<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.testng:testng:7.0.0" level="project" />
    <orderEntry type="library" name="Maven: com.beust:jcommander:1.72" level="project" />
    <orderEntry type="library" name="Maven: io.rest-assured:rest-assured:4.0.0" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.groovy:groovy:2.5.6" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.groovy:groovy-xml:2.5.6" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpclient:4.5.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpcore:4.4.6" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.9" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpmime:4.5.3" level="project" />
    <orderEntry type="library" name="Maven: org.hamcrest:hamcrest-core:2.1" level="project" />
    <orderEntry type="library" name="Maven: org.hamcrest:hamcrest-library:2.1" level="project" />
    <orderEntry type="library" name="Maven: org.ccil.cowan.tagsoup:tagsoup:1.2.1" level="project" />
    <orderEntry type="library" name="Maven: io.rest-assured:json-path:4.0.0" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.groovy:groovy-json:2.5.6" level="project" />
    <orderEntry type="library" name="Maven: io.rest-assured:rest-assured-common:4.0.0" level="project" />
    <orderEntry type="library" name="Maven: io.rest-assured:xml-path:4.0.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-lang3:3.4" level="project" />
    <orderEntry type="library" name="Maven: javax.xml.bind:jaxb-api:2.2.12" level="project" />
    <orderEntry type="library" name="Maven: com.sun.xml.bind:jaxb-osgi:2.2.10" level="project" />
    <orderEntry type="library" name="Maven: org.apache.sling:org.apache.sling.javax.activation:0.1.0" level="project" />
    <orderEntry type="library" name="Maven: javax.activation:activation:1.1.1" level="project" />
    <orderEntry type="library" name="Maven: junit:junit:4.12" level="project" />
    <orderEntry type="library" name="Maven: io.rest-assured:json-schema-validator:4.1.1" level="project" />
    <orderEntry type="library" name="Maven: com.github.java-json-tools:json-schema-validator:2.2.10" level="project" />
    <orderEntry type="library" name="Maven: com.github.java-json-tools:json-schema-core:1.2.10" level="project" />
    <orderEntry type="library" name="Maven: com.github.java-json-tools:jackson-coreutils:1.9" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.2.3" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-core:2.2.3" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:16.0.1" level="project" />
    <orderEntry type="library" name="Maven: com.github.fge:msg-simple:1.1" level="project" />
    <orderEntry type="library" name="Maven: com.github.fge:btf:1.2" level="project" />
    <orderEntry type="library" name="Maven: com.github.fge:uri-template:0.9" level="project" />
    <orderEntry type="library" name="Maven: org.mozilla:rhino:1.7.7.1" level="project" />
    <orderEntry type="library" name="Maven: javax.mail:mailapi:1.4.3" level="project" />
    <orderEntry type="library" name="Maven: joda-time:joda-time:2.9.7" level="project" />
    <orderEntry type="library" name="Maven: com.googlecode.libphonenumber:libphonenumber:8.0.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:jsr305:3.0.1" level="project" />
    <orderEntry type="library" name="Maven: net.sf.jopt-simple:jopt-simple:5.0.3" level="project" />
    <orderEntry type="library" name="Maven: org.hamcrest:hamcrest:2.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.gson:gson:2.8.5" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.10.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.projectlombok:lombok:1.18.12" level="project" />
    <orderEntry type="library" name="Maven: org.apache.logging.log4j:log4j-api:2.12.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.logging.log4j:log4j-core:2.12.1" level="project" />
    <orderEntry type="library" name="Maven: org.jetbrains:annotations:16.0.3" level="project" />
  </component>
</module>